Packagist_big

dealerdirect/phpcodesniffer-composer-installer

v0.4.4

PHP_CodeSniffer Standards Composer Installer Plugin

(installer, plugin, composer, tests, quality, standards, standard, phpcs, codesniffer, PHP_CodeSniffer, qa, code quality, style guide, PHPCodeSniffer, stylecheck)

Critical or Security advisories for v0.4.4

This version doesn't have any advisory. Want to report one?

Changelog for v0.4.4

Full Changelog

Closed issues:

  • PHP 7.2 compatibility issue #43

Merged pull requests:

  • Update Travis CI svg badge and link URLs #42 (ntwb)
  • Add PHP 7.2 to Travis CI #41 (ntwb)
  • Docs: Fix link to releases #40 (GaryJones)

Dependencies for v0.4.4

Name Requirement Status
*

*

^8.0

My projects using dealerdirect/phpcodesniffer-composer-installer

Name Locked version Requirement
You should be logged in to see which of your projects use dealerdirect/phpcodesniffer-composer-installer.